CREATE TABLE [dbo].[pdf_ftp_levi] (
	[Rete] char(1) NOT NULL,
	[CodiceFiscale] varchar(16) NOT NULL,
	[IdReport] int NOT NULL,
	[TipoReport] varchar(2) NOT NULL,
	[DataGenerazione] datetime NOT NULL,
	[DataInvio] datetime NULL,
	[DataInvioRistampa] datetime NULL,
	[FlagInvio] varchar(1) NOT NULL,
	[NomeFile] varchar(50) NOT NULL,
	[numeroPagine] int NULL,
	[ID_ELAB] int NULL,
	[id_Fk_zip] int NOT NULL
)
GO